Subject: libapr1-dev: please don't ship your own copy of libtool

From: Stefan Fritsch <[email-masked]>
Date: Sun, 21 Apr 2019 10:35:43 +0200

forwarded 489625 https://bz.apache.org/bugzilla/show_bug.cgi?id=62640
thanks

https://bz.apache.org/bugzilla/show_bug.cgi?id=62640 has some infos and
a patch